<?php

	session_start();
	
	include('../config_inc.php'); 
	 
	 if($_SESSION['database']=="local")
	  {
	     $db_host    = "localhost";
	     $db_user   = "root";
	     $db_pass   = "";
     	     $db_name   = "boutique";

	 }
	
	if($_SESSION['database']=="public")
	  {
  	     $db_host    = "sql2";
   	     $db_user   = "analogde";
 	     $db_pass   = "rainbow";
    	     //$db_type   = "mysql";
	     $db_name   = "analogde";
	 }


	$connexion = mysql_connect($db_host,$db_user,$db_pass); 
	mysql_select_db($db_name, $connexion);

	$result = mysql_query("SELECT email FROM clients WHERE email ='".$_GET["email"]."'");
	
	if(mysql_num_rows($result)>=1)
        	echo "1";
	else
        	echo "2";
?>